package com.hh.arome.common.deviceui;

import android.app.Activity;

public interface IDeviceUI {

    // 显示通知栏
    void showNotification(Activity activity);

    // 隐藏通知栏
    void hideNotification(Activity activity);

    // 显示导航栏
    void showNavigationBar(Activity activity);

    // 隐藏导航栏
    void hideNavigationBar(Activity activity);



}




